@import url(https://use.typekit.net/zxu5avh.css);
html,
body {
  padding: 0;
  margin: 0;
  font-family: degular, sans-serif;
  font-style: normal;
  font-weight: 200;
  color: #212223;
  background-color: #FFF;
  overflow-x: hidden;
}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

* {
  box-sizing: border-box;
}

.logo {
  z-index: 100;
}

.container {
  width: 100%;
  max-width: 100rem;
  margin: auto;
  padding: 1rem 5rem;
}

.mainheader {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin: 1rem auto 2rem auto;
}

main {
  min-height: 70vh;
}

.mainfooter {
  display: flex;
  justify-content: space-between;
  padding-top: 3rem;
  padding-bottom: 2rem;
  font-size: 0.8rem;
}

.mainfooter a {
  text-decoration: underline;
  display: inline-block;
  margin: 0 0 0 0.5rem;
  color: #888;
}

.mainfooter a:hover {
  text-decoration: none;
}

@media screen and (max-width: 1400px) {
  .container {
    padding: 1rem 4rem;
  }
}
@media screen and (max-width: 1024px) {
  .container {
    padding: 1rem 3rem;
  }
}
@media screen and (max-width: 768px) {
  .container {
    padding: 1rem 2rem;
  }

  .mainfooter {
    flex-direction: column;
    text-align: center;
  }

  .mainfooter > div {
    padding: 0.5rem 0;
  }
}
nav.mainMenu a {
  color: #999999;
  text-transform: uppercase;
  margin-left: 2rem;
}

nav.mainMenu a:hover {
  color: #000000;
}

.mobileMenuToggle {
  display: none;
}

@media screen and (max-width: 767px) {
  .mobileMenuToggle {
    z-index: 100;
    display: block;
  }

  nav.mainMenu {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    background-color: #FFF;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: none;
    z-index: 99;
  }

  nav.mainMenu.show {
    display: flex;
  }

  nav.mainMenu a {
    display: block;
    margin: 0;
    font-size: 2.5rem;
  }
}
svg#menu_close_ico {
  display: none;
  width: 24px;
  height: 24px;
  background-color: transparent;
}

svg#menu_close_ico * {
  width: 100%;
  height: 100%;
  fill: #212223;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/